Subject: Re: [Sigtran] M2PA list of comments on draft version 5 - Proc outage

From: Tom George <[email-masked]>
Date: Mon, 12 Aug 2002 16:59:16 -0500

I was puzzled by Karen's comment also, since the M2PA draft does not use
the AS terminology. The comment looked more appropriate for M2UA than
M2PA.

tomG.

[email-masked] wrote:
> 
> > Tolga,
> >
> > In answer to your question 'What do you refer to exactly when you say AS?
> > The users of M2PA or
> > another M2PA peer?'   -  I believe that Karen is referring to the
> > Application server that sits above the M2PA that is reporting processor
> > outage.
> >
> > I am replying on behalf of Karen King, who is currently out of the office.
> >
> > Hope this clarifies
> >
> > Regards
> >
> > Anselm
> >
> >
> >
> > -----Original Message-----
> > From: Tolga Asveren [SMTP:[email-masked]]
> > Sent: Monday, July 22, 2002 5:05 PM
> > To:   sigtran
> > Subject:      RE: [Sigtran] M2PA list of comments on draft version 5
> >
> > Karen,
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > > [email-masked]
> > > Sent: Monday, July 22, 2002 11:32 AM
> > > To: [email-masked]; [email-masked]
> > > Subject: RE: [Sigtran] M2PA list of comments on draft version 5
> > >
> > >
> > > Hi Tom,
> > >
> > > In relation to my comment (no. 13 below), I feel you also need to add
> > that
> > > 'buffer flush' should take place when processor outage ceases (i.e. to
> > the
> > > last paragraph of 4.1.4).
> > > At the moment, this isn't clear in the text.
> > >
> > > I reproduce my related comment on the use of processor outage,
> > >
> > > 'I don't believe that processor outage should be used to cover
> > > the situation
> > > where the MTP3 or User Parts are encountering congestion, or
> > > where the User
> > > part is unavailable. In these cases the SS7 flow control and User part
> > > unavailability control respectively should be used. This means that
> > local
> > > processor outage should be only used when the M2PA at the SG detects
> > that
> > > the AS is down. If M2PA detects that the AS is active again, and ready
> > to
> > > process signalling messages, the MTP2 at the SG should stop sending link
> > > status signalling units indicating processor outage to the remote
> > > SS7 node.
> > > This isn't clear in the current text.'
> >
> > [TOLGA] What do you refer to exactly when you say AS? The users of M2PA or
> > another M2PA peer?
> > >
> > > Please can a clarification be added to the text to cover this.
> > >
> > > Regards,
> > >
> > > Karen
  [...]
> > > 13. 06/26/02 Karen King "[Sigtran] A couple of comments on M2PA
> > >     processor outage". Recommend adding text to 4.1.4 Processor Outage
> > >     about flushing buffers as in Q.703.
> > >
> > > A: Even though this is in Q.703, the action is taken by MTP3. Section
> > > 4.1.4 (next to last paragraph) does allow for the flush. Flush is
> > > described in 4.2.4. So I think this is taken care of (although there
> > > may be problems in 4.2.4 - that's another thread).
  [...]

-- 
* Tom George          972-519-3168           [email-masked]   *
* PB2-1323       Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel USA, Inc.; 1000 Coit Rd, MS PB2-STPA; Plano TX 75075-5813   *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran